본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS724T

NETGEAR GS724T-400NAS 스위치
SKU: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR GS724T-400NAS 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
파이버 채널 프로토콜
IP
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
파이버 이더넷 케이블링 기술
1000BASE‑LX, 1000BASE‑SX
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
567680시간
보안 알고리즘 지원
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL 지원
예
작동 높이
0 - 3000 m
비작동 습도
비작동 높이
0 - 3000 m
AC 입력 전압
작동 습도 범위
0 - 90%
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임 지원
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
소음 수준
0 dB
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
필터링된 다중 배송 그룹 수
512
행 수
8
정적 경로 수
32
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
52 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
MAC 주소 필터링
예
패키지 캐시
포함된 케이블
AC
브랜드
NETGEAR
카테고리
네트워크 스위치
제품 이름
GS724T
GTIN EAN UPC
0606449098327,
카테고리
네트워크 스위치
사용 설명서
예
브랜드
NETGEAR
제품 이름
GS724T
제품 시리즈
판매된 시장
NL, US, DE, WW, CA, IT, MX
시스템에 추가된 날짜
2014-01-30
생산 날짜
제품 코드
GS724T-400NAS
IP 스푸핑
예
MIB 지원
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
멀티캐스트 지원
예
시스템 이벤트 로그
예
SSH SSL 지원
예
VLAN 지원
예
관리 프로토콜
SNMP v1/v2
NETGEAR GS724T-400NAS 스위치